/* english */
/* Info window */
"WPS - Information" = "WPS - Information" ;
"Server IP Address: %s" = "IP Address: %s" ;
"Model Name: %s" = "Model Name: %s" ;
"Login Code: %s" = "Login Code: %s" ;

/* login window */
"WPS - Login" = "WPS - Login" ;
"Login Code:" = "Login Code:" ;
"User Name:" = "User Name:" ;

/* Server List window */
"WPS - Server List" = "WPS - Server List" ;
"Server List" = "Server List" ;
"IP Address" = "IP Address" ;
"Device Name" = "Device Name" ;

/* search window */
"WPS - Search" = "WPS - Search" ;
"Searching ..." = "Searching ..." ;

/* common */
"Quit" = "Quit" ;
"Ok" = "Ok" ;
"Cancel" = "Cancel" ;
"Reconnect" = "Reconnect" ;
"Connect" = "Connect" ;
"Yes" = "Yes" ;
"No" = "No" ;
"Done" = "Done" ;


/* comment */
"Not support MAC" = "Device version doesn't support MAC OS X platform client." ;
"Not support 4in1" = "Device version doesn't support 4 in 1 presentation functionality." ;
"IDS_COMMON_ABOUT_COMMON" = "About" ;
"IDS_LISTAP_AVALABELAPLIST_LABEL" = "Available access point List" ;
"IDS_SELPROJECTOR_AVAILABLEAP_SUBTITLE" = "Available Server List" ;
"IDS_COMMON_NOTADMINISTATOR_DESC" = "Because the right of your login account is limited, we cannot temporarily change the graphic acceleration level for you! If your presentation embeds video clips, you may not be able to see these clips! To solve this problem, please login your PC using an administrator account, and change the graphic acceleration level to \"no acceleration\"!" ;
"IDS_COMMON_BINDERROR_COMMON" = "Bind error." ;
"IDS_COMMON_CANNOTCONNECTSERVER_DESC" = "Can not connect server, server disconnect." ;
"IDS_COMMON_CANCELBTN_COMMON" = "Cancel" ;
"IDS_COMMON_FILEDAMAGED_DESC" = "Cannot play this file. This file may be damaged." ;
"IDS_COMMON_CHANNEL_COMMON" = "Channel" ;
"IDS_COMMON_CLOSE_TIP" = "Close" ;
"IDS_COMMON_CONNECTED_COMMON" = "Connected" ;
"IDS_AWINDGUI_CONNECTING_STATUS" = "Connecting" ;
"IDS_SELAP_UDPSOCKETERROR_DESC" = "Create UDP socket error." ;
"IDS_SELAP_DEVNAME_TITLE" = "Device Name" ;
"IDS_AWINDGUI_DISCONNECTED_STATUS" = "Disconnected" ;
"IDS_COMMON_DUETOFIREWALLORNETPROBLEM_DESC" = "Due to your network or firewall setting, the client application cannot connect to the projection server. Please check related settings to allow this application to be able to communicate with the server!" ;
"IDS_LOGIN_ENTERLOGINCODEPLEASE_CAPTION" = "Enter the LOGIN CODE please!" ;
"IDS_COMMON_EXIT_MENU" = "Exit" ;
"IDS_COMMON_FORMATNOTSUPPORT_DESC" = "Unsupported file format!" ;
"IDS_LOGIN_INCORRECTLOGINCODE_DESC" = "Incorrect LOGIN CODE" ;
"IDS_COMMON_INFO_COMMON" = "Info" ;
"IDS_COMMON_JAPANESE_COMMON" = "Japanese" ;
"IDS_COMMON_LANGUAGE_COMMON" = "Language" ;
"IDS_AWINDGUI_LOGIN_STATUS" = "Login" ;
"IDS_COMMON_LOGINCODE_COMMON" = "LOGIN CODE" ;
"IDS_LOGIN_LOGINCODE_LABEL" = "Login Code:" ;
"IDS_SETTIP_MENU_TIP" = "Menu" ;
"IDS_COMMON_MINIMIZE_TIP" = "Minimize" ;
"IDS_INFO_MODLENAME_LABEL" = "Model Name" ;
"IDS_COMMON_NOFILEOPEN_DEC" = "No file selected, please select a file to play." ;
"IDS_LISTAP_NOPROJECTSELECT_DESC" = "No Projector selected, please select a projector." ;
"IDS_COMMON_NOTSUPPORT_DESC" = "Not supported." ;
"IDS_COMMON_OKBTN_COMMON" = "OK" ;
"IDS_SETTIP_OPEN_TIP" = "Open" ;
"IDS_WEBADMIN_WEBOPENFAIL_DESC" = "Open web admin fail..." ;
"IDS_SETTIP_PAUSE_TIP" = "Pause" ;
"IDS_COMMON_PLAY_COMMON" = "Play" ;
"IDS_COMMON_MAKESURECONNECTWPS_DESC" = "Please make sure you have connected to the correct Wireless Presentation System!" ;
"IDS_SETTIP_PRESENTATIONMODE_TIP" = "Presentation Mode" ;
"IDS_PRESENTATIONPLAY_STOPFAIL_DESC" = "Project stop fail." ;
"IDS_NCC_PROJECTFAIL_DESC" = "Projection Fail" ;
"IDS_COMMON_RECONNECT_LABEL" = "Reconnect" ;
"IDS_WEPKEY_MAKESURE_LABEL" = "Confirm:" ;
"IDS_COMMON_PLAYFAIL_COMMON" = "Project play fail." ;
"IDS_SETTIP_REFRESH_TIP" = "Refresh" ;
"IDS_MAINMENU_VIDEOREPEAT_MENU" = "Repeat" ;
"IDS_COMMON_SEARCHSERVER_COMMON" = "Search for Projector" ;
"IDS_AWINDGUI_SEARCHING_STATUS" = "Searching" ;
"IDS_COMMON_SERVERDISCONNECT_DESC" = "Disconnected from Projector" ;
"IDS_INFO_SERVERIP_LABEL" = "Server IP Address" ;
"IDS_LOGIN_SERVERIP_LABEL" = "Server IP:" ;
"IDS_COMMON_SERVERNOTREADY_DESC" = "Server is not ready." ;
"IDS_COMMON_SERVERRESOLUTIONCHANGED_DESC" = "Sever change resolution." ;
"IDS_COMMON_CHS_COMMON" = "Simplified Chinese" ;
"IDS_SETTIP_STATUS_TIP" = "Status" ;
"IDS_SETTIP_STOP_TIP" = "Stop" ;
"IDS_NCC_ONLYADMINASSIGN_DESC" = "The server is in the conference control mode.Only the conference admin can assign someone to project." ;
"IDS_COMMON_DHCPCONFLICT_DESC" = "There is a DHCP Server conflict with another system on the network, which might cause unexpected network error. System will reboot immediately which cause all connection interrupt, please reconnect to the system later." ;
"IDS_COMMON_CHT_COMMON" = "Traditional Chinese" ;
"IDS_LOGIN_USERNAME_LABEL" = "User Name:" ;
"IDS_COMMON_VERSION_COMMON" = "Version" ;
"IDS_SETTIP_VIDEOMODE_TIP" = "Video Mode" ;
"IDS_COMMON_WARNING_COMMON" = "Warning" ;
"IDS_MAINMENU_WEBADMIN_MENU" = "Web Admin" ;
"IDS_COMMON_VERSIONNOTSUPPORT_DESC" = "Your version doesn't support Plug and Show feature." ;
"IDS_COMMON_VIDEO1041INBOUND_DESC" = "Due to your firewall setting, the client application cannot establish connection for video streaming. Please check firewall settings to allow this application to be able to communicate with the server! (Inbound TCP 1041)" ;
"IDS_IB_FAILPROJECT2SCREEN_DESC" = "Failed to project your desktop on the screen." ;
"IDS_VIDEO_FAILEDSTREAM_DESC" = "Failed to stream the selected file." ;
"IDS_PROJECTING" = "Projecting!!\nAre you sure you want to close this application?" ;
"IDS_MAINMENU_MAKETOKEN_MENU" = "Make PnS Token" ;
"IDS_COMMON_BESTPERFORMANCE_DESC" = "Click OK to change your computer screen to % resolution for performance or Cancel to continue without making any changes." ;
"IDS_COMMON_BESTPERFORMANCE1280X800_DESC" = "Click OK to change your computer screen to 1280x800 resolution for performance or Cancel to continue without making any changes." ;
"IDS_COMMON_BESTPERFORMANCE1280X768_DESC" = "Click OK to change your computer screen to 1280x768 resolution for best performance or Cancel to continue without making any changes." ;
"IDS_COMMON_BESTPERFORMANCE1280X720_DESC" = "Click OK to change your computer screen to 1280x720 resolution for best performance or Cancel to continue without making any changes." ;
"IDS_COMMON_BESTPERFORMANCE1024X768_DESC" = "Click OK to change your computer screen to 1024x768 resolution for best performance or Cancel to continue without making any changes." ;
"IDS_COMMON_BESTPERFORMANCE800X600_DESC" = "Your current screen resolution needs to be temporarily changed to 800x600 in order to get the best projection performance! Click \"OK\" to change immediately or \"Cancel\" to continue without any adjustment." ;
"IDS_MESSAGE_DONTREMINDMEAGAIN_DESC" = "Don't show this message again!" ;
"IDS_NOTSUPPORTVIDEO" = "Your version doesn't support Video feature." ;
"IDS_FILESTREAMFAILED" = "Failed to stream the selected file.\n\nPlease check the following possible problems:\n1. Poor wireless network performance\n2. Network is busy\n3. File format not support or this file might be damaged." ;
"IDS_COMMON_SYSTEMBUSY_DESC" = "System is busy now. Please retry later!" ;
"IDS_COMMON_CANNOTESTABLISHCONNECTION_DESC" = "Cannot establish connection with wireless projection device. Please make your personal firewall to let this application pass through." ;
"IDS_MAKEPNS_TOKENNOTFOUND_DESC" = "Token.exe is not found." ;
"IDS_COMMON_CANNOTESTABLISHCONNECTION_DESC" = "Cannot establish connection with WPS device. Please make your personal firewall to let WPS application pass through." ;
"IDS_MAKEPNS_MAKETOKENFAIL_DESC" = "Make PnS Token failure." ;
"IDS_LISTAP_NOWIRELESSCARD_DESC" = "No any wireless card can be used." ;
"IDS_COMMON_MAKESUREWLANISON_DESC" = "Please make sure your WLAN is ON, and connect to the Access Point of WPS! When ready, please click the \"RECONNECT\" button to start projection!" ;
"IDS_COMMON_FAILED2PAUSEPROJECTION_DESC" = "Fail to pause the projection." ;
"IDS_COMMON_SERVERUAVALABLE_DESC" = "Server is unavailable. (Please check your WLAN Card and Server is ready.)" ;
"IDS_COMMON_MUTE_COMMON" = "Mute" ;
"IDS_INFO_COPYRIGHT_DESC" = "Copyright © 2008. All Rights Reserved." ;
"IDS_SELAP_AVAILABLEAP_SUBTITLE" = "Access point name" ;
"IDS_COMMON_MANUALCONNECTAP_DESC" = "Please manually connect to the Access Point of WPS, and click the \"RECONNECT\" button to start projection!" ;
"IDS_COMMON_SSID_COMMON" = "SSID" ;
"IDS_LISTAP_UNABLEAUTOCHANGEAP_DESC" = "Unable to connect to the selected Access Point. Click \"Reconnect\" to try again or \"OK\" to skip." ;
"IDS_LISTAP_UNABLEFOUNDAP_DESC" = "Unable to discover wireless access point. Connect \"Reconnect\" to try again or \"OK\" to skip." ;
"IDS_COMMON_WZCDISABLE_DESC" = "Because your WZC service is disabled, please connect to the wireless projection server manually. After you connect successfully, click \"OK\" to continue." ;
"IDS_WEPKEY_PLEASEINPUT_LABEL" = "Please enter the WEP Key" ;
"IDS_WEPKEY_WEPKEY_LABEL" = "WEP Key:" ;
"IDS_COMMON_WLANNOTREADY_DESC" = "WLAN is not ready!" ;
"IDS_COMMON_WLANUNAVAILABLE_DESC" = "WLAN is unavailable. (Please check your WLAN Card and Server is ready.)" ;
"IDS_COMMON_SKIP_COMMON" = "Skip" ;
"IDS_COMMON_CONNECT_COMMON" = "Connect" ;
"IDS_SELAP_APNAME_CAPTION" = "Connect to a Access Point" ;
"IDS_LISTAP_THIRDPARTYFOUND_DESC" = "Your wireless adaptor might be disabled or there is another 3rd-party wireless network management utility detected. Please enable your wireless adaptor and click \"Reconnect\" or connect to wireless projection server manually and click \"Continue\" to continue" ;
"IDS_COMMON_CONTINUE_COMMON" = "Continue" ;
"IDS_COMMON_MAKESUREWLANISON_DESC" = "Please make sure your WLAN is ON, and connect to the Access Point of WPS!  When ready, please click the \"RECONNECT\" button to start projection!" ;
"IDS_LISTAP_NOSUITABLEAP_DESC" = "No suitable wireless access point can be found, please make sure the wireless access point is available.  Click \"Reconnect\" to try again or \"OK\" to skip." ;
"IDS_COMMON_SERVERUAVALABLE_DESC" = "Server is unavailable.  (Please check your WLAN Card and Server is ready.)" ;
"IDS_WEPKEY_WEPKEYINPUT_CAPTION" = "WEP Key Input" ;
"IDS_LISTAP_NOSUITABLEAP_DESC" = "No suitable wireless access point can be found, please make sure the wireless access point is available. Click \"Reconnect\" to try again or \"OK\" to skip." ;
"IDS_IB_FAILPROJECT2SCREEN_DESC" = "Failed to stop projecting your desktop on the screen." ;
"IDS_NOTSUPPORTSPLIT" = "Your version doesn't support Split-Screen feature." ;
"IDS_NOTSUPPORTZ2TV" = "Your version doesn't support Magnifier feature." ;
"IDS_MENU_Z2TVRATIO_COMMON" = "Magnifie Aspect Ratio" ;
"IDS_COMMON_PLEASEINSTALLZ2TV_COMMON" = "Please install the Magnifier component first and try again later!\n(You can find the Magnifier component in the USB Token.)" ;


/* error message */
//"IDS_LOGIN_INCORRECTLOGINCODE_DESC" = "Incorrect LOGIN CODE" ;
//"Login failed" = "Login code incorrect" ;
//"Network not ready" = "Network not ready. Please check network settings and restart WPS." ;

/* user add */
//"Not support MAC" = "Your version doesn't support Video feature."
//"Change Resolution" = "Do you want to change resolution to match WPS-server to get best performance for projection?" ;
"No server found." = "Unable to discover wireless access point. Connect \"Reconnect\" to try again or \"OK\" to skip." ;
//"Illegal login code." = "Incorrect LOGIN CODE" ;
//"IDS_NCC_ONLYADMINASSIGN_DESC" = "The server is in the conference control mode."
"IDS_DIFFERENT_KEY_MSG"="The security keys entered are not identical. Please check again.";